<?xml version="1.0"?>
<article class="art_vid"><img class="vid_img" src="../src/codwwii.jpg"/><h2>call of duty world war ii</h2><p><b>Genero: </b>Shooter en primera persona</p><p><b>Disponible para: </b>Play Stantion 4</p><p><b>Precio: </b>60$</p><p><b>Fecha de salida: </b>3/11/2017</p><p><b>Modos de juego: </b>Campaña</p></article>
